Skip to main content
GET
/
v1
/
subscriptions
/
{id}
/
addons
List addon attachments
curl --request GET \
  --url https://api.bondio.co/v1/subscriptions/{id}/addons \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "addonPlanId": "<string>",
    "attachedAt": 123,
    "addonPlan": {
      "name": "<string>",
      "dataMegaBytes": 123,
      "periodDays": 123,
      "periodIterations": 1,
      "throttledSpeedKbps": 0,
      "label": "<string>",
      "coverageProfileId": "<string>"
    }
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json
id
string
required
addonPlanId
string
required
deprecated
attachedAt
integer
required
addonPlan
PlanForAttachment · object
required
Example:
{
"name": "Australia 1GB 7d",
"dataMegaBytes": 1024,
"periodDays": 1,
"periodIterations": 7,
"throttledSpeedKbps": 128,
"label": "alpha",
"coverageProfileId": "cvpr_ybrs38es"
}